<script setup>
import FbIcon from "@carbon/icons-vue/es/logo--facebook/32";
import IGIcon from "@carbon/icons-vue/es/logo--instagram/32";
import LnIcon from "@carbon/icons-vue/es/logo--linkedin/32";

</script>

<template>
    <div class="container pt-4 overflow-y-auto h-screen">
        <div class="card mb-3">
            <div class="row g-0 p-2">
                <div class="col-md-4 ">
                    <img class="w-64 h-64 rounded-full border-4 border-slate-50 object-cover mx-auto"
                        src="/photo-profile.jpeg" alt="..." />
                </div>
                <div class="col-md-8 my-auto">
                    <div class="card-body ">
                        <h5>James Boneng</h5>
                        <p class="mb-2 font-medium">Tukang Pacul</p>
                        <p class="card-text">
                            This is a wider card with supporting text below as a natural
                            lead-in to additional content. This content is a little bit
                            longer.
                            This is a wider card with supporting text below as a natural
                            lead-in to additional content. This content is a little bit
                            longer.
                        </p>
                        <span class="card-text">
                            <div class="flex flex-row">
                                <FbIcon />
                                <IGIcon />
                            </div>
                        </span>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-3">
            <div class="row g-0 p-2">
                <div class="row m-2">

                    <label for="colFormLabel" class="col-sm-2 font-medium">Birth Place</label>
                    <div class="col-sm-10 pb-2">
                        Yogyakarta, 10 Oktober 2024
                    </div>


                    <label for="colFormLabel" class="col-sm-2 font-medium">Address</label>
                    <div class="col-sm-10 pb-2">
                        Jl. Imogiri Barat No.4, Salakan, Bangunharjo, Kec. Sewon, Kabupaten Bantul, Daerah Istimewa
                        Yogyakarta 55188
                    </div>

                    <label for="colFormLabel" class="col-sm-2 font-medium">Gender</label>
                    <div class="col-sm-10">
                        Male
                    </div>
                    <label for="colFormLabel" class="col-sm-2 font-medium">No. Tlpn</label>
                    <div class="col-sm-10">
                        08542553119
                    </div>
                    <label for="colFormLabel" class="col-sm-2 font-medium">Username</label>
                    <div class="col-sm-10">
                        K123
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
